# Process the incoming configuration files

if [ ! -f etc/rc.d/rc.afb ]
then
   mv install/conf/etc/rc.d/rc.afb etc/rc.d/rc.afb
else
   if [ "`md5sum install/conf/etc/rc.d/rc.afb | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/rc.d/rc.afb | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/etc/rc.d/rc.afb etc/rc.d/rc.afb
   else
      rm install/conf/etc/rc.d/rc.afb
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
